RK-A2 - Feature #3798

End-end support for substeps (such as step x.y)
02/21/2025 05:08 AM - Ram Kordale

Status: Review Start date: 02/21/2025
Priority: High Due date:

Assignee: Dewakar Chaubey % Done: 100%
Category: Estimated time: 1.20 hour
Target version: Spent time: 0.00 hour
Description

After every step x in the solution, there will be steps x.1, x.2 etc. After showing step x, ask the user "Would you like even more detail
on this step of the solution?". If user clicks yes, then show each of the steps x.1, x.2 etc in the same way that we show step x.

History

#1 - 02/24/2025 12:27 PM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 1.20 h

#2 - 02/24/2025 12:29 PM - Shubham Boke
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 02/24/2025 12:30 PM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey
